.version.index /* version checker */
{
	color: #0000FB;
	background-color: #106191;
}

.html
{
	background-color: #F8F8F8;
}

#page
{
	z-index: 1;
	width: 941px;
	min-height: 667px;
	-pie-box-shadow: 4px 4px 8px #BBBBBB;
	box-shadow: 4px 4px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-top: 14px;
	padding-right: 19px;
	padding-bottom: 19px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	background: #FFFFFF url("../images/814a7f-menubackground.jpg") repeat-y left top;
}

#pu13506
{
	width: 0.01px;
	margin-left: 240px;
}

#u13506
{
	z-index: 2;
	width: 575px;
	margin-right: -10000px;
	left: 60px;
}

#u12715
{
	z-index: 89;
	width: 701px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 92px;
}

#ppmenuu12619
{
	width: 0.01px;
	margin-top: 23px;
}

#pmenuu12619
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#menuu12619
{
	z-index: 4;
	width: 217px;
}

#u13061
{
	width: 217px;
}

#u13062
{
	width: 217px;
	min-height: 25px;
	margin-right: -10000px;
}

#u13062:hover
{
	width: 217px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u13062.MuseMenuActive
{
	width: 217px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u13064-4
{
	width: 217px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u13062:hover #u13064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px -1px 0px;
}

#u13062.MuseMenuActive #u13064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px -1px 0px;
}

#u13634
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13637-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634:hover #u13637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12644
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634.MuseMenuActive,#u12644:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12645-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634.MuseMenuActive #u13637-4,#u12644:hover #u12645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12628
{
	width: 120px;
	left: 217px;
}

#u12633
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12633:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12635-4
{
	width: 110px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12633:hover #u12635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12629,#u12630,#u12637
{
	width: 120px;
}

#u12638
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12633.MuseMenuActive,#u12638:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12638.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12641-4
{
	width: 110px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12633.MuseMenuActive #u12635-4,#u12638:hover #u12641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12638.MuseMenuActive #u12641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12623
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12644.MuseMenuActive,#u12623:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12625-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12644.MuseMenuActive #u12645-4,#u12623:hover #u12625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13314
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12623.MuseMenuActive,#u13314:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13315-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12623.MuseMenuActive #u12625-4,#u13314:hover #u13315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13401
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13314.MuseMenuActive,#u13401:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13402-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13314.MuseMenuActive #u13315-4,#u13401:hover #u13402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12656
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13401.MuseMenuActive,#u12656:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12659-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13401.MuseMenuActive #u13402-4,#u12656:hover #u12659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12701
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12656.MuseMenuActive,#u12701:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12704-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12656.MuseMenuActive #u12659-4,#u12701:hover #u12704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13633,#u12627,#u12620,#u13311,#u13398,#u12655,#u12700,#u12669
{
	width: 217px;
	margin-top: 2px;
}

#u12672
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12701.MuseMenuActive,#u12672:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12672.MuseMenuActive
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12675-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12701.MuseMenuActive #u12704-4,#u12672:hover #u12675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12672.MuseMenuActive #u12675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12711
{
	z-index: 88;
	width: 125px;
	min-height: 40px;
	margin-left: 109px;
	margin-top: 28px;
}

#u13088
{
	z-index: 90;
	width: 313px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#pu14713-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 592px;
}

#u14713-4
{
	z-index: 136;
	width: 163px;
	min-height: 19px;
	background-color: transparent;
	color: #814A7F;
	line-height: 22px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u14714-12
{
	z-index: 140;
	width: 328px;
	min-height: 109px;
	color: #000000;
	margin-left: 1px;
	margin-top: 12px;
	position: relative;
	background: #EFEFEF url("../images/logo_sistas.jpg") no-repeat right top;
	background-size: contain;
}

#u14714-2
{
	font-size: 14px;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	padding: 5px;
}

#u14714-6
{
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	padding: 5px;
}

#u14714-10
{
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	padding: 5px;
}

#u14611-11
{
	z-index: 125;
	width: 328px;
	min-height: 92px;
	color: #000000;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
	background: #EFEFEF url("../images/logosmalls.jpg") no-repeat right top;
	background-size: contain;
}

#u14611-2
{
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 1px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	padding: 5px;
}

#u14611
{
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u14611-7
{
	font-size: 14px;
	letter-spacing: 1px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 5px;
}

#u14611-5
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 14px;
}

#u14611-6
{
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 12px;
}

#u14227-10
{
	z-index: 115;
	width: 328px;
	min-height: 94px;
	color: #000000;
	margin-left: 1px;
	margin-top: 18px;
	position: relative;
	background: #EFEFEF url("../images/logo_farafina-125x96.jpg") no-repeat right top;
}

#u14227-4
{
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 5px;
}

#u14227-3
{
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	line-height: 14px;
}

#pu13167-8
{
	width: 0.01px;
	margin-top: 17px;
}

#u13167-8
{
	z-index: 107;
	width: 328px;
	min-height: 81px;
	color: #000000;
	line-height: 14px;
	font-size: 14px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	background: #EFEFEF url("../images/logo_metroom-130x23.jpg") no-repeat right top;
}

#u13167-2,#u13167-4
{
	padding: 5px;
}

#u13167-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 5px;
}

#u13167-5
{
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 12px;
}

#u13219
{
	z-index: 152;
	width: 100px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 245px;
}

#u13099-15
{
	z-index: 92;
	width: 328px;
	min-height: 106px;
	color: #000000;
	margin-left: 592px;
	margin-top: 12px;
	position: relative;
	background: #EFEFEF url("../images/logofeinsteins.jpg") no-repeat right top;
}

#u14227,#u13167,#u13099
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u14227-2,#u13099-2,#u13099-10
{
	font-size: 14px;
	line-height: 14px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	padding: 5px;
}

#u13167-3,#u13099-8
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u13099-9
{
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u14611-9,#u14227-8,#u13099-13
{
	font-size: 12px;
	line-height: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	padding: 5px;
}

#u12709
{
	z-index: 87;
	width: 701px;
	height: 1px;
	margin-left: 240px;
	margin-top: 20px;
}

#pu12710-10
{
	width: 0.01px;
	margin-left: 242px;
	margin-top: 3px;
}

#u12710-10
{
	z-index: 73;
	width: 219px;
	min-height: 51px;
	margin-right: -10000px;
}

#u12708-4
{
	z-index: 83;
	width: 217px;
	min-height: 51px;
	padding-right: 2px;
	margin-right: -10000px;
	left: 479px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

